body {
	background-color: #000;
	color: #bbb;
	font-family: Metrophobic, sans-serif;
}
a:link, a:visited {
	color: #08a;
	text-decoration: none;
}
a:hover {
	color: #0af;
	text-decoration: underline;
}
div#content {
	width: 600px;
	margin: 50px auto;
	background-color: #111;
	padding: 50px;
	overflow-wrap: break-word;
}
